/**** body ****/
body {
	margin: 0;
	padding: 0;
}


p,h1,h2,h3 {
	margin: 0;
	padding: 0 0 0 0;
}

p.justify {
	text-align: justify;
}

h1.aiared {
	font-size: 16px;
	color: #D31145;
}

h2.aiared {
	font-size: 12px;
	color: #D31145;
}

dt {
	padding: 5px 5px 5px 20px;
	color: #D31145;
}

dd {
	color: #333;
}

blockquote {
	color: #333;
}

address {
	font-style: normal;
	padding: 5px;
}

label.aiared {
	font-size: 11px;
	color: #D31145;
}

.underline-text {
	text-decoration: underline;
}

.center-text {
	text-align: center;
}

.right-text {
	text-align: right;
}

/**** end of body ****/

/**** link *****/
a.disabled,a.disabled:hover{
	color: #767676;
}
input[type='button'].enabled{
	background-color: #D31145;
}

input[type='button'].disabled,input[type='button'].disabled:hover {
	background-color: #666666;
	color: #FFFFFF;
	cursor:default
}
a.enabled,a.enabled:hover{
	color:#D31145;
}

a {
	color: #333;
	text-decoration: underline;
}

a:hover,a:focus {
	color: #D31145;
}

.disabled:hover,.disabled:focus {
	color: #333;
	cursor: text;
}



li a {
	text-decoration: none;
}

a.arrow {
	background-image: url(../images/aia/arrow.gif);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	padding-left: 15px;
	text-decoration: none;
}
/**** end of link ****/

/**** listing ****/
ul.normal li {
	background: url(../images/aia/arrowGrey.gif) no-repeat 3px 4px;
	margin-top: 6px;
	padding-left: 20px;
	list-style-type: none;
}

ul.link li {
	background: url(../images/aia/arrow.gif) no-repeat 3px 4px;
	margin-top: 6px;
	padding-left: 20px;
	list-style-type: none;
}
ul.link2 li {
	background: url(../images/aia/arrow.gif) no-repeat 1px 4px;
	margin-top: 6px;
	padding-left: 15px;
	list-style-type: none;
}

ul.link2 li {
	background: url(../images/aia/arrow.gif) no-repeat 3px 4px;
	margin-top: 2px;
	padding-left: 12px;
	list-style-type: none;
}

ul.noSymbol li {
	margin-top: 6px;
	padding-left: 20px;
	list-style-type: none;
}

ul.greaterThan li, li.greaterThan:before {
	list-style: none;
	content: '> ';
}

/* li.greaterThan:before {
	content: '> ';
} */

ol.alpha li {
	margin: 6px 20px;
	padding-left: 0px;
	list-style-type: lower-alpha;
}

ol.decimal li {
	margin: 6px 20px;
	padding-left: 0px;
	list-style-type: decimal;
}
/**** end of listing ****/

/**** table ****/
table {
	border-collapse: collapse;
	margin: 15px;
 	 border: solid #ccc;
	border-width: 1px 0px 0px 1px;
}

th {
	background-color: #D31145;
	color: #ffffff;
	font-family: arial;
	font-size: 11px;
}

td {
	background-color: #ffffff;
	font-family: arial;
	font-size: 11px;
	color: #333;
}

th,td {
/* 	padding: 6px;
	height: 20px; */
	text-align: left;
 	border: solid #000000;
 	border-width: 0 1px 1px 0; 
} 

th.plainbold {
	color: #333;
}

table.noborder,table.noborder th,table.noborder td {
	border: none;
	background: none;
	color: #333;
}

.fullborder th, td {
	text-align: left;
 	border: solid #ccc;
 	border-width: 1px 1px 1px 1px; 
} 

table.linerow {
	border: 0px;
}

table.linerow th {
	background: none;
	border-width: 0 0 2px 0;
	color: #333;
}

table.linerow td {
	border-color: #CBCBC4;
	border-style: none none solid none;
	border-width: 0 0 2px 0;
}

table.nopadding {
	border: 1px;
	width: 95%;
}

table.nopadding,table.nopadding th,table.nopadding td{
	border-collapse: collapse;
	padding: 0px;
	margin: 15px;
	background: none;
	height: auto;
 	border: none;
}

tr.aiared {
	background-color: #D31145;
	color: #fff;
}

tr.aiared th {
	color: #fff;
}

tr.odd {
	background-color: #eee9e9;
}

tr.even {
	background-color: #eee5de;
}

td.noLine, th.noLine {
	border: 0px;
	padding: 0px;
	background-color: #f6f6f0;
}

td.noLineWhite, th.noLineWhite {
	border: 0px;
	padding: 0px;
	background-color: #ffffff;
}

td.dateWidth {
	width: 70px;
}

/**** end of table ****/

/**** form elements ****/
input,select,textarea {
	border: 1px solid #CCCCCC;
	display: block;
	margin-bottom: 10px;
	margin: 5px;
}

input[type="text"].txtInput, input[type="image"].txtInput {
	border: none;
	padding: 0;
	margin: 0;
	color: #333;
	background-color: #f6f6f0;
}

textarea,input {
	padding: 5px;
}

input[type="checkbox"],input[type="radio"] {
	border: none;
}

input[type="button"], input[type="submit"],input[type="reset"], label.button{
	background-color: #D31145;
	border: none;
	color: #FFFFFF;
 	text-align: center;
	cursor: pointer;
	overflow: visible;
	display: block;
	height: 25px;
	/* padding: 4px; */
	padding-bottom: 6px; 
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
}

label.button {
	padding: 0px;
    margin: 0 5px 0 5px;
    width: 150px;
    height: 30px;
    font-size: 11px !important;
}

label.button p {
	padding-top: 8px;
}

select {
	background-color: #fff;
	color: #333;
	height: 20px;
}

option[selected] {
	background-color: #333;
	color: #fff;
}

input.noblock, select.noblock, input[type="checkbox"].noblock {
	display: inline;
	margin: 0 5px 0 5px;
}
/**** end of form elements ****/

/**** english version****/
.en {
	font-family: arial;
	color: #333333;
	font-size: 11px;
	line-height: 15px;
}

.en h1 {
	font-size: 16px;
}

.en h2 {
	font-size: 12px;
}

.en h3 {
	font-size: 11px;
}

.en dl {
	font-size: 10px;
}

.en blockquote {
	font-size: 10px;
}

.en input,.en select,.en textarea {
	font-size: 11px;
	font-family: arial;
}
/**** end of english version****/

/**** taiwan traditional chinese version****/
.tw {
	font-family: arial, PMingLiU, mingliu;
	color: #333333;
	font-size: 13px;
	line-height: 20px;
}

.tw h1 {
	font-size: 18px;
}

.tw h2 {
	font-size: 15px;
}

.tw h3 {
	font-size: 13px;
}

.tw dl {
	font-size: 11px;
}

.tw blockquote {
	font-size: 11px;
}

.tw input,.tw select,.tw textarea {
	font-size: 13px;
	font-family: arial, PMingLiU, mingliu;
}
/**** end of english version****/

